let getImage = (location) => {
    if (!location) {
        return require(`../assets/img/logo.png`);
    } else {
        return require(`../assets/img/${location}`);
    }
  };

  export default getImage